2115719   3106426
E/ *COMPUTER* DATA ENTRY AND MANIPULATION APPARATUS AND METHOD
Document Type: UTILITY
Inventors: Lanier Jaron Z (US); Zimmerman Thomas G (US)
Assignee: VPL Res Inc
                    Patent      Issue      Applic      Applic
                    Number       Date      Number       Date
                  ----------    ------    ---------    ------
Patent:           US 4988981    910129    US 317107    890228
Continuation of:  ABANDONED               US 26930     870317
Priority Applic:                          US 317107    890228
                                          US 26930     870317
Abstract:
Apparatus is disclosed for generating control signals for the manipulation
of virtual objects in a *computer* system according to the gestures and
positions of an operator's hand or other body part. The apparatus includes
a *glove* worn on the hand which includes sensors for detecting the
gestures of the hand, as well as hand position sensing means coupled to the
*glove* and to the *computer* system for detecting the position of the hand
with respect to the system. The *computer* system includes circuitry
connected to receive the gesture signals and the hand position signals for
generating control signals in response thereto. Typically, the control
signals are used to manipulate a graphical representation of the operator's
hand which is displayed on a monitor coupled to the *computer* system, and
the graphical representations of the operator's hand manipulates virtual
objects or tools also displayed by the *computer*.

Exemplary Claim:
D R A W I N G
      1. Apparatus for interacting with a *computer* program comprising:
   display means connected to the *computer* for displaying objects on a
   screen; *glove* means adapted to be worn on a hand of a user, the
   *glove* means including gesture sensing means coupled to the *glove*
   means for detecting flexure of fingers of the user's hand, and position
   sensing means coupled to the *glove* means for detecting a position of
   the hand with respect to the display means; interface means for coupling
   the *glove* means to the *computer*; and control means for controlling a
   cursor indicated on the display means in response to and emulating the
   flexure of fingers and the position of the hand, the cursor being
   capable of interactivity acting upon a virtual object represented within
   the *computer* to allow communication and interaction between the user
   and the program.

Class: 340709000
Press (return) to continue...-> 

Class Cross Ref: 340709000; 340725000
IPC: G09G-003/02
